#include <definitions>

__E_CFG_VERSION 0

/* Format:
 * ("glob_for_title", "border_name")
 * 
 * NB: glob_for_title can be a title with possible *'s to match like:
 * "*etscape*"
 */

USE_BORDER_FOR_CLIENT_WITH_TITLE("*GIMP", "TRANSIENT")
USE_BORDER_FOR_TRANSIENT_CLIENT("TRANSIENT")
USE_BORDER_FOR_STICKY_CLIENT("STICKY")
USE_ICON_IMAGE_FOR_CLIENT_CLASS("Emacs", "pix/icons/editor_icon.png")
/*
USE_BORDER_FOR_CLIENT_WITH_NAME(name, border_name)
USE_BORDER_FOR_CLIENT_WITH_CLASS(class, border_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_TITLE(title, icon_class_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_NAME(name, icon_class_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_CLASS(class, icon_class_name)
USE_ICON_IMAGE_FOR_CLIENT_TITLE(title, icon_image_filename)
USE_ICON_IMAGE_FOR_CLIENT_NAME(name, icon_image_filename)
USE_ICON_IMAGE_FOR_CLIENT_CLASS(class, icon_image_filename)
*/
